  @media (max-width: 768px) {
    .flavor-choice .flavor-image-container .backdrop.desktop-only {
      display: none !important;
    }
    .flavor-choice .flavor-image-container .backdrop.mobile-only {
      display: block !important;
    }
  }
  @media (min-width: 769px) {
    .flavor-choice .flavor-image-container .backdrop.mobile-only {
      display: none !important;
    }
    .flavor-choice .flavor-image-container .backdrop.desktop-only {
      display: block !important;
    }
    .flavor-choices {
        max-height: 500px;
        overflow-y: auto;
    }
    .flavor-choices{
    padding-top: 30px!important;
}
  }
  